/*
Theme Name: Kingaroy Plumbing Works
Theme URI: www.blankslate.com
Description:  Kingaroy Plumbing Works
Author: ClearPath Information Systems
Author URI: http://clearpathis.com.au
Template: blankslate
Version: 1.0.0
License: GNU General Public License v2 or later
License URI: http://www.gnu.org/licenses/gpl-2.0.html
Tags: plumbing, responsive, one-column, two-columns, three-columns, featured-images, custom-menu, custom-header, light, dark, two-columns, right-sidebar, responsive-layout, accessibility-ready
Text Domain: BlankSlate-Child
*/

/* Body */

body {
    margin: auto auto !important; 
    width:95% !important;
}

blockquote {
    font-family: arial; 
    font-style: normal;
}

/* Header */

.design-header {
    width: 100%;
    height: 7.5%;
}

.design-header-top {
    background-color: #00A7CB;
    line-height: 3.75vw;
    text-align: left;
    height: 4vw;
} 

.design-header-title {
    font-size: 3.75vw;
    padding-left: 14.5vw;
    color: #fff;
}

.design-header-top-address {
    width: 25vw;
    height: 4vw;
    text-align: right;
    font-size: 1vw;
    line-height: 1.33vw;
    float: right;
    top: 0px;
    right: 0px;
    position: absolute;
    color: #fff;
}

.design-header-middle {
    background-color: #fff;
    height:0.5vw;
}

.design-header-bottom {
    height: 3vw;
    background-color: #2a3e92;
    text-align: left;
    line-height: 3vw;
}

.design-plumbing-plus-icon {
    float: left;
    top: 0vw;
    left: 0vw;
    position: absolute;
}

.design-header-subtitle {
    font-size: 3.75vw;
    padding-left: 7.5vw;    
    color: #fff;
}

.design-header-qbcc {
    text-align: right;
    font-size: 1vw;
    float: right;
    right: 5px;
    color: #fff;
}

/* Header Customisations */

.cus-header-container {
    background-color: #fff;
}

.cus-header-container h1 {
    font-size: 3.75vw;
    padding-top: 0.25vw;
    padding-left: 14.5vw;
    color: #fff;
    line-height: 3.75vw;

}

.cus-header-container h2 {
    font-size: 2.75vw;
    padding-top: 0.125vw;
    padding-left: 11.5vw;
    color: #fff;
    line-height: 3vw;
}

.cus-header-top-bar {
    background-color: #0093ac;
    line-height: 3.75vw;
    text-align: left;
    height: 4vw;    
    float: left;
}

.cus-header-top-bar-address {
    width: 25vw;
    height: 4vw;
    text-align: right;
    font-size: 1.4vw;
    line-height: 1.8vw;
    float: right;
    right: 0.5vw;
    position: absolute;
    color: #fff;
	padding-top: 0.25vw
}

.cus-header-mid-bar {
    background-color: #fff;
    height:0.5vw;
    float: left;
}

.cus-header-bot-bar {
    height: 3vw;
    background-color: #2a3e92;
    text-align: left;
    line-height: 3vw;
    float: left;
}

.cus-header-bot-bar-qbcc {    
    position: absolute;
    top: 0px;
    right: 0.5vw;

    text-align: right;
    font-size: 1vw;
    line-height: 3vw;
    float: right;
    color: #fff;

}

.cus-header-plp-icon {
    position: absolute;
    /** top: 0vw; */
    left: 5%;    
    z-index: 999;
}

.cus-header-plp-icon img {
	height: 7.5vw;
}

/*Slicknav*/

.slicknav_menu {
	background-color: rgb(238, 238, 238) !important;
	padding: 0px !important;
}

.slicknav_menu a, .primary-mobile {
	background-color: rgb(238, 238, 238) !important;
	color: #000;
	font-size: 1.2vw !important;
}

.slicknav_menu a .slicknav_menutxt {
	background-color: rgb(238, 238, 238) !important;
	font-size: 1.2vw !important;
	color: #000;
}

slicknav-nav {
background-color: rgb(238, 238, 238) !important;
}

/*Footer Menu */
#menu-footer-menu {
list-style:none;
padding-left: 0;
text-transform: uppercase !important;
font-weight:bold;
font-size: 1.2vw !important;
display: block;
}

#menu-footer-menu a:hover {
		text-decoration: none;
		color: #15008c;
}

.primary-menu {
 	font-size: 1.2vw;
}

#header {
background-color: #061e20;
color: rgb(238, 238, 238) !important;
width: 100%;
padding: 0;
margin: 0;
}

#header a {

text-decoration: none;
}

.my_extra_menu_class ul li {
	display: inline-block;
	padding-left: 16px;
	padding-right: 16px;
	padding-top: 20px;
}

.primary-mobile ul li a {
	color: #000 !important;
    text-transform: uppercase;
}

/* Footer Customisations */

.cus-footer-top-bar {
    background-color: #0093ac;
    color: #000;
}

.cus-footer-top-bar a  {
    background-color: #0093ac;
    color: #fff;
    font-weight: bold;
}

.cus-footer-top-bar h1 {
    font-size: 0.75vw;
    line-height: normal;
    color: #fff;    
}

.cus-footer-mid-bar {
    background-color: #fff;
    height: 0.25vw;
}

.cus-footer-bot-bar {
    background-color: #2a3e92;
    color: #fff;
    font-size: x-large;
    height: 2.75vw;
}

.cus-footer-bot-bar div {
    line-height: 2.75vw;
}

.cus-footer-bot-bar div h1 {
    padding-top: 0.25vw;
    font-size: 2.5vw;
    text-align: center;
    color: #fff;
    line-height: 2.50vw;
    font-weight: bolder;
}

/*Media Queries*/

@media (min-width:320px)  { /* smartphones, iPhone, portrait 480x320 phones */ 
.primary-menu {
display:none;
}

.pure-menu-item a {
font-size: 1.4vw !important;
}

#s-media {
display: none;
}

.footer-text-left {
text-align:center !important;
}

.footer-text-right {
text-align:center !important;
}

}

@media (min-width:481px)  { /* portrait e-readers (Nook/Kindle), smaller tablets @ 600 or @ 640 wide. */ 
.primary-menu {
display:none;
}

.pure-menu-item a {
font-size: 1.4vw !important;
}

#s-media {
display: none;
}

.footer-text-left {
text-align:left !important;
}

.footer-text-right {
text-align:right !important;
}

}

@media (min-width:641px)  { /* portrait tablets, portrait iPad, landscape e-readers, landscape 800x480 or 854x480 phones */ 
.primary-menu {
display:none;
}

.pure-menu-item a {
font-size: 1.4vw !important;
}

.footer-text-left {
text-align:left !important;
}

.footer-text-right {
text-align:right !important;
}

}

@media (min-width:961px)  { /* tablet, landscape iPad, lo-res laptops ands desktops */ 

#s-media {
		display: block;
		padding: 5px 5px !important;
		margin: 0;
}

.primary-menu {
		width: 100%;
   		background-color: rgb(238, 238, 238) !important;
		color: #000;
 		display:inline-block;
		padding-top: 5px;
		padding-bottom: 5px;
	}
.primary-menu a {
		padding: 5px 5px !important;
		color: #061e20;
		text-decoration: none;
		display: inline-block;
	}

.primary-menu ul li {
		padding: 5px 5px !important;
		float:left;
		vertical-align: middle;
}

	.primary-menu ul li a:hover {
		padding: 5px 5px;
		color:#000;
 		background: #fff;
		text-decoration: none;
		display: block;
	}

	.primary-menu ul li a:focus {
		text-decoration: underline;
}

	.primary-menu ul {
		margin: auto;
	}

	.primary-menu ul li {
		padding: 5px 5px !important;
		display: block;
	}

#mobilemenu {
display:none;
visibility: hidden;
}

.footer-text-left {
text-align:left !important;
}

.footer-text-right {
text-align:right !important;
}

}

@media (min-width:1025px) { /* big landscape tablets, laptops, and desktops */ 

#s-media {
		display: block;
		padding: 5px 5px !important;
		margin: 0;
}

.primary-menu {
		width: 100%;
		background-color: rgb(238, 238, 238) !important;
		color: #000;
		display:inline-block;
		padding-top: 5px;
		padding-bottom: 5px;
	}

	.primary-menu a {
		padding: 2px 5px;
		color: #061e20;
		text-decoration: none;
		display: inline-block;
	}

.primary-menu ul li {
		padding: 2px 5px !important;
float:left;
}

	.primary-menu ul li a:hover {
		padding: 2px 5px;
		color:#000;
 		background: #fff;
		text-decoration: none;
		display: block;
	}

	.primary-menu ul li a:focus {
		text-decoration: underline;
}

	.primary-menu ul {
		margin: auto;
	}

	.primary-menu ul li {
		padding: 2px 5px !important;
		display: block;
	}

#mobilemenu {
display:none;
visibility: hidden;
}

.footer-text-left {
text-align:left !important;
}

.footer-text-right {
text-align:right !important;
}

}

@media (min-width:1281px) { /* hi-res laptops and desktops */ 

#s-media {
		display:block;
		padding: 5px 5px !important;
		margin: 0;
}

.primary-menu {
		width: 100%;
		background-color: rgb(238, 238, 238) !important;
		color: #000;
		display: inline-block;
		padding-top: 5px;
		padding-bottom: 5px;
	}

	.primary-menu a {
		padding: 2px 5px;
		color: #061e20;
		text-decoration: none;
		display: inline-block;
	}

.primary-menu ul li {
float:left;
		padding: 2px 5px !important;
}

	.primary-menu ul li a:hover {
		padding: 2px 5px;
		color:#000;
 		background: #fff;
		text-decoration: none;
		display: block;
	}

	.primary-menu ul li a:focus {
		text-decoration: underline;
}

	.primary-menu ul {
		margin: auto;
	}

	.primary-menu ul li {
		padding: 1em 0.5em;
		display: block;
	}

#mobilemenu {
display:none;
visibility: hidden;
}

.footer-text-left {
text-align:left !important;
}

.footer-text-right {
text-align:right !important;
}

}